## libgraph-d3-perl 0.03

=== debian/changelog ===
libgraph-d3-perl (0.03-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libgraph-perl,
      libmoo-perl.
    + libgraph-d3-perl: Drop versioned constraint on libgraph-perl, libmoo-perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:07:04 +0100

libgraph-d3-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:29 +0100

libgraph-d3-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #722107)

 -- Joenio Costa <joenio@colivre.coop.br>  Sat, 7 Sep 2013 20:52:12 -0300
