=== debian/control ===
Source: libgraph-d3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep: libgraph-perl,
 libjson-perl,
 libmoo-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-d3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-d3-perl.git
Homepage: https://metacpan.org/release/Graph-D3
Testsuite: autopkgtest-pkg-perl

Package: libgraph-d3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgraph-perl,
 libjson-perl,
 libmoo-perl
Description: module to create ref/json to show node-edge graph with D3.js
 Graph::D3 is a moudle to covert Graph object to the format which is used in
 d3.js(http://d3js.org/). Graph::D3 simply supports node-edge graph.
