=== debian/watch ===
version=4
https://metacpan.org/release/Graph-D3   .*/Graph-D3-v?@ANY_VERSION@@ARCHIVE_EXT@$
